-- tsl_data.mobile_complaint
CREATE TABLE tsl_data.mobile_complaint_day
(
    id                     bigserial     NOT NULL,
    month_id               varchar(6)    NOT NULL,
    day_id                 varchar(2)    NOT NULL,
    acct_date              varchar(300)  NOT NULL,
    sheet_no               varchar(150)  NULL,
    is_online_complete     varchar(300)  NULL,
    contact_no             varchar(300)  NULL,
    busi_no                varchar(300)  NULL,
    serv_content           varchar(4136) NULL,
    last_deal_content      varchar(4136) NULL,
    deal_depart_name       varchar(300)  NULL,
    deal_opinion           varchar(4136) NULL,
    serv_type              varchar(600)  NULL,
    bus_type               varchar(300)  NULL,
    duty_reason            varchar(600)  NULL,
    accept_channel         varchar(300)  NULL,
    submit_channel         varchar(300)  NULL,
    compl_area_local       varchar(300)  NULL,
    duty_major             varchar(300)  NULL,
    product_name           varchar(600)  NULL,
    sp_product_code        varchar(600)  NULL,
    pre_repair_name        varchar(300)  NULL,
    pre_repair_charges     varchar(24)   NULL,
    fault_location         varchar(300)  NULL,
    cust_level             varchar(300)  NULL,
    satisfaction_in_reply  varchar(300)  NULL,
    is_ok_in_reply         varchar(300)  NULL,
    accept_time            varchar(19)   NULL,
    end_time               varchar(19)   NULL,
    proce_time             varchar(19)   NULL,
    cust_area              varchar(300)  NULL,
    is_cust_serv_complete  varchar(300)  NULL,
    is_send_sheet_complete varchar(300)  NULL,
    is_repeat              varchar(300)  NULL,
    is_upgrade             varchar(300)  NULL,
    is_timeout             varchar(300)  NULL,
    gis_city               varchar(300)  NULL,
    process_nums           varchar(24)   NULL,
    deal_depart_name_1     varchar(300)  NULL,
    deal_depart_name_2     varchar(300)  NULL,
    deal_depart_name_3     varchar(300)  NULL,
    first_call_back_time   varchar(19)   NULL,
    proce_remark           varchar(4136) NULL,
    duty_major_day         varchar(300)  NULL,
    duty_reason_id_day     varchar(300)  NULL,
    duty_major_month       varchar(300)  NULL,
    duty_reason_id_month   varchar(300)  NULL,
    voice_text             varchar(4136) NULL,
    cteate_time            timestamp     NULL DEFAULT now(),
    CONSTRAINT mobile_complaint_pkey PRIMARY KEY (id)
);